import AWizard from "/js/libs/js-AWizard.js";

window.L1001 = function () {
    Waves.attach('.btn-effect', ['waves-float']);
    Waves.init({ duration: 1000, delay: 200 });
    var wrd1 = new AWizard(document.querySelector(".AWizard"));
    const forget = document.getElementById("forgetPass");
    const btnCB = document.querySelectorAll(".btnCB");
    const navSignUp = document.getElementById("navSignUp")
    forget.addEventListener("click", (e) => {
        wrd1.nextPage(1);
    });
    btnCB.forEach((el) => {
        el.addEventListener("click", (e) => {
            ComeBack(e, wrd1);
        });
    });
    navSignUp.addEventListener("click", (e) => {
        wrd1.nextPage(2);
    });
}

function ComeBack(e, wrd) {
    wrd.nextPage(0);
}
window.AScript.set("1001", true);